View Issue Details

IDProjectCategoryView StatusLast Update
0006067Source patchesMulti Theft Auto : Resourcespublic2011-07-13 12:12
ReporterDragonAssigned Toccw 
PrioritynoneSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0006067: [Patch] defaultstats: fixed stats reset every time you spawn
Description

Was actually a really nasty bug, as it made the resource almost completely useless in its old state.

TagsNo tags attached.

Activities

arranTuna

2011-05-04 16:59

manager   ~~0013301

I set my sawnoff skill to 1000, died, respawned and still had 1000 sawnoff stat.

Are you sure that there isn't a script running which also modifies weapon stats?

Dragon

2011-05-04 19:55

reporter   ~~0013306

pretty sure actually, tested it multiple times and this change did the trick for me

Picard

2011-07-12 06:10

updater   ~~0013965

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-resources/source/detail?r=721 )

Issue History

Date Modified Username Field Change